Name: rofi-audio-output-selector
Version: 1.7
Release: 1%{?dist}
Summary: A menu for choosing the default audio output device using rofi
License: GPL
Source0: %{name}-%{version}.tar.gz
Requires: rofi, pulseaudio-utils, libnotify, python3

BuildArch: noarch

%description
This package provides a script that uses rofi to select the default audio output device.

%prep
%autosetup

%build

%install
install -d $RPM_BUILD_ROOT%{_bindir}
install -m 0755 select_audio_output %{buildroot}%{_bindir}

%files
%{_bindir}/select_audio_output

%changelog
* Tue Jul 09 2024 Junior <cjuniorfox@gmail.com> 1.7-1
- chore: Update de README.md (cjuniorfox@gmail.com)

* Tue Jul 09 2024 Junior <cjuniorfox@gmail.com> 1.6-1
- bugfix: added libnotify to dependencies (cjuniorfox@gmail.com)

* Mon Jul 08 2024 Junior <cjuniorfox@gmail.com> 1.5-1
- trying to fix the build (cjuniorfox@gmail.com)
- trying to fix the build (cjuniorfox@gmail.com)

* Mon Jul 08 2024 Junior <cjuniorfox@gmail.com> 1.4-1
- bugfix: fixing rpmbuild (cjuniorfox@gmail.com)

* Mon Jul 08 2024 Junior <cjuniorfox@gmail.com> 1.3-1
- trying to fix the issue (cjuniorfox@gmail.com)

* Mon Jul 08 2024 Junior <cjuniorfox@gmail.com> 1.2-1
- bugfix: fixed spec file (cjuniorfox@gmail.com)

* Mon Jul 08 2024 Junior <cjuniorfox@gmail.com> 1.1-1
- new package built with tito

* Tue Oct 10 2023 Your Name <cjuniorfox@gmail.com> - 1.0-1
- Initial package